using System.ComponentModel.DataAnnotations;

namespace Siger.Middlelayer.AccRepository.Request
{
    public class RequestDict
    {
        [Required(ErrorMessage = "分类不能为空")]
        public string cat { get; set; }
        [Required(ErrorMessage = "键不能为空")]
        public string dkey { get; set; }
        [Required(ErrorMessage = "值不能为空")]
        public string dval { get; set; }
        public int creattime { get; set; }
    }
    public class RequestModifyDict:RequestDict
    {
        public int id { get; set; }
      
    }
}
